2019-10-17 01:02 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001996FSSCPgameplaypublic2009-10-01 02:41
ReporterZacam 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMorkalebOSWindows 7 64bitOS Version3.1f
Product Version 
Target VersionFixed in Version3.6.11 
Summary0001996: Not all Terran Support ship messages play
DescriptionUsed to be, once re-arming was complete (or was aborted), messages would play.
Now, the only messages that play are acknowledgments (once support ship is actually present) to re-arm or depart.

At least as far back as r5078.
Steps To ReproduceSimply play Training-2.fs2 or create a blank mission where you call in a support ship to re-arm.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011201

karajorma (administrator)

Doh!
+Notes

-Issue History
Date Modified Username Field Change
2009-09-20 23:11 Zacam New Issue
2009-09-30 23:19 karajorma Status new => assigned
2009-09-30 23:19 karajorma Assigned To => karajorma
2009-10-01 02:41 karajorma Note Added: 0011201
2009-10-01 02:41 karajorma Status assigned => resolved
2009-10-01 02:41 karajorma Fixed in Version => 3.6.11
2009-10-01 02:41 karajorma Resolution open => fixed
+Issue History